classification
Title: Integrate PEP 405
Type: enhancement Stage: resolved
Components: Versions: Python 3.3
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: vinay.sajip Nosy List: Arfrever, carljm, eric.araujo, vinay.sajip
Priority: release blocker Keywords: patch

Created on 2012-05-03 15:34 by vinay.sajip, last changed 2012-06-03 18:03 by vinay.sajip. This issue is now closed.

Files
File name Uploaded Description Edit
changes-2.diff vinay.sajip, 2012-05-09 14:22 All tests pass in a venv created from the source build. review
Repositories containing patches
http://hg.python.org/sandbox/vsajip#venv
Messages (2)
msg159863 - (view) Author: Vinay Sajip (vinay.sajip) * (Python committer) Date: 2012-05-03 15:34
This issue will track implementation of PEP 405 functionality.
msg162225 - (view) Author: Vinay Sajip (vinay.sajip) * (Python committer) Date: 2012-06-03 18:03
Closing, as the changes are now incorporated in default, and the buildbots seem reasonably happy.
History
Date User Action Args
2012-06-03 18:03:24vinay.sajipsetstatus: open -> closed
type: enhancement
messages: + msg162225

resolution: fixed
stage: resolved
2012-05-25 17:58:20vinay.sajipsetpriority: normal -> release blocker
2012-05-16 13:58:45vinay.sajipsetnosy: + carljm
2012-05-09 15:03:48vinay.sajipsetfiles: - old-patch.diff
2012-05-09 14:22:29vinay.sajipsetfiles: + changes-2.diff
2012-05-04 03:22:36eric.araujosetnosy: + eric.araujo
2012-05-03 21:36:50Arfreversetnosy: + Arfrever
2012-05-03 15:36:55vinay.sajipsetfiles: + old-patch.diff
keywords: + patch
2012-05-03 15:35:38vinay.sajipsethgrepos: + hgrepo120
2012-05-03 15:34:31vinay.sajipcreate